Knowledgebase: Blucard
Ho acquistato delle smart card Blucard 4K, ma non funzionano con le Blucard SDK in mio possesso, come posso fare?
Pubblicato da Luca Rizzo on 08 January 2007 04:48 PM

Molto probabilmente le API utilizzate non sono aggiornate, pertanto occorre innanzitutto verificare la versione utilizzata cliccando con il tasto destro sulla libreria blucard.dll (normalmente risiede in c:\windows\system32).

Nel caso in cui la versione sia inferiore alla 1.9.0 allora proseguite come indicato di seguito:

  • Se non avete ancora acquistato una licenza di Blucard SDK, potrete farlo presso il vostro ricenditore di fiducia, oppure sulla nostra area shop http://blucard.blutronics.com

  • Se siete già  in possesso di una licenza Blucard SDK, allora contattate la nostra area commerciale al numero telefonico +390817622168

Una volta ottenuta la nuova versione eseguite il setup per installarla (se era installata la versione precedente dovrete prima disinstallarla).

Al termine avviate il programma FSCreator che nella versione corrente include la funzione di update automatico, ed eseguite un'aggiornamento (in tal modo avrete l'ultima release disponibile direttamente nel vostro sistema).

Adesso dovrete semplicemente utilizzare il prodotto.

(1136 voto(i))
Questo articolo è stato utile
Questo articolo non è stato utile

Help Desk Software by Blutronics